RubyGems Navigation menu

kwalify 0.6.0

Kwalify is a tiny schema validator for YAML document. It is in fact very poor compared to Relax NG or DTD. I hope you extend/customize Kwalify for your own way.

Versions:

  1. 0.7.2 - February 04, 2011 (199 KB)
  2. 0.7.1 - July 25, 2009 (198 KB)
  3. 0.7.0 - July 25, 2009 (198 KB)
  4. 0.6.1 - July 25, 2009 (119 KB)
  5. 0.6.0 - July 25, 2009 (119 KB)
Show all versions (12 total)

Owners:

Authors:

  • kwatch

SHA 256 checksum:

0b042dabfd0142cc8886953bfe302d83936aa603d11310c59b8bf54a18453f29

Total downloads 2,823,006

For this version 2,692

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: